/* Change Overflow attribute of mastad to allow expanding Leaderboards */

#mastad {
    overflow: visible;
}

/* Hide signup for Briefing alerts */

#relatedItems .extras.styleTwo .signup {display: none; }

/* Hide signup for CPD alerts */

#relatedItems .extras.styleThree .signup {display: none; }


/*-------------------*/
/*   AWARDS PAGES    */
/*-------------------*/

/* TOP STRAP FOR AWARDS PAGES */

#awardsTopStrap{
  width:940px;
}

#awardsTopStrapLeft{
  width:610px; 
  margin-right: 15px; 
  float:left;
}

#awardsTopStrapRight{
  width: 300px; 
  margin-left: 15px; 
  float:right;
}

#awardsTopStrapSponsor{
  height:45px;
  margin:0;
  padding:0;
  text-align:left;
}

p.awardsStandfirst{
 font-size:1.8em;
}

p.awardsJudgesPicture {
float: left;
margin-right: 10px;
}

/* IMAGE GALLERY */

#awardsGalleryViewport {
   width:616px;
   height:421px;
   border:2px solid #000;
   overflow:hidden;
   -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; 
   }
   
#awardsGallerySlider {
   position:relative;
   width:2480px;
   height:425px;
   margin:0;
   padding:0;
   
   }

#awardsGalleryArrows {
   width:620px;
   text-align:center;
   padding-top: 20px;
}

.awardsGalleryPicture {
   width:620px;
   margin:0;
   padding:0;
   }

.awardsGalleryPictureRight {
   float:right;
   }
.awardsGalleryPictureLeft {
   float: left;
   }
.awardsGalleryCaption {
    background-color: #000000;
    width:100%;
    position:relative;
    height:50px;    
    z-index:5;
    bottom:50px;
    padding-left:20px;
    color:#ffffff;
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
}

#awardsGalleryLeft {
margin-right:20px;
}

#awardsGalleryRight {
margin-left:20px;
}



/* MISCELLANEOUS LAYOUT ELEMENTS */

div.awardsMiniMPUContainer{
float:right; 
width:216px;
margin-left:10px;
}

/*----------------------*/
/*   END AWARDS PAGES   */
/*----------------------*/

/*----------------------*/
/*   BRIGHTCOVE CODE   */
/*----------------------*/

/*#story .story_large.video_story_large {

height: 380px;

width: 620px;

margin-left:auto; 

margin-right:auto;
}*/

.videoblock {

    height: 100%;
    width: 100%;
    left: 0;
    top: 15px;
	padding-bottom: 52.3%;
}

.storytext .caption {
    padding-top: 12px;
}

/*-------------------------*/
/*   END BRIGHTCOVE CODE   */
/*-------------------------*/

/*-------------------*/
/* UK 200 TEST PAGES */
/*-------------------*/

/* LAYOUT */


#uk200Container {
    width:940px;
    margin: 0 auto;
    padding: 0 0 0 0;
    background-color: #fff;
    
}
#uk200Container li, #uk200Container .uk200TabbedMenu li, #uk200Container .uk200Nav li
{ background: none;
}

#uk200Container .uk200Nav li {
	padding-left: 5px;
}

.uk200ContentBand {
  width: 940px; 
  border-bottom: 10px solid #e2dDd6;
  }

.uk200Column {
  width: 300px;
  float: left; }

.uk200LeftColumn {
    padding-right: 9px;
    border-right: 1px solid #ccc; }

.uk200RightColumn {
    padding-left: 10px;
}

.uk200TwoThirds {
width: 620px;
padding-right: 10px;
}

.uk200OneThird  {
   width: 300px;
   padding-left: 10px;
   }
   
.uk200TwoThirds, .uk200OneThird {
   float:left;
}    

.uk200SidebarContent {
   width: 280px;
   padding: 0 10px 10px 10px;
   background-color: #F2EDE6;
   border-top: 2px solid #e2dDd6;
   }

.uk200IndexLeadStory {
   padding-bottom: 10px;
   padding-top: 10px;
}

.borderBottom {
	border-bottom: 1px solid #e2dDd6;	
}
.uk200IndexReports {
   padding-top: 20px;
}
.uk200IndexSecondStories {
   width: 100%;
   clear: both;
   padding-top: 20px;
   padding-bottom: 10px;
   border-top: 1px solid #ddd;
   border-bottom: 1px solid #ddd;
   clear: both;   
}

.uk200IndexSecondStory {
   width: 300px;
   float: left;
}

.uk200IndexSidebar {
   width: 280px;
   background-color: #F2EDE6;
   padding: 10px;
}

.uk200Half {
    width: 460px;
    float: left;    
}

.uk200Left {
    margin-right: 10px;
}

.uk200Right {
    margin-left: 10px;
}

p.uk200Clear {
   display: block;
   width: 940px;
   line-height: 0;
   margin: 0;
   padding: 0;
      clear: both;
   }
   
   div.uk200Clear {
   display: block;
   width: 940px;
   line-height: 1.9em;
   margin: 0;
   padding: 0;
   clear: both;
   }
   
/* NAV */

div.uk200Nav {
   width: 100%;
   background-color: #F2EDE6;
   padding: 0;
   margin-bottom:10px;
      border-bottom: 1px solid #e2dDd6;
      
}

div.uk200Nav ul {
 padding: 10px 0 0 0;
 background-color: #F2EDE6;
 display: block;
}

#uk200Container div.uk200Nav ul li.level1 {
   background: none;
   float: left;
  list-style: none;
   margin: 0 0 0 0; 
   padding: 10px 10px 10px 10px;
   border-right: 1px solid #e2dDd6;
   position: relative; 
}

div.uk200Nav ul li.uk200Select, div.uk200Nav ul li.level1:hover {
   background-color: #fff;
   border-top: 1px solid #e2dDd6;
   border-right: 1px solid #e2dDd6;
   border-left: 1px solid #e2dDd6;
   padding: 9px 10px 10px 9px;
}
div.uk200Nav ul li ul.uk200NavSubmenu {
   position:absolute;
   left:-9999px;
   top: 37px;
   background-color: #fff;
   border-bottom: 1px solid #e2dDd6;
   border-right: 1px solid #e2dDd6;
   border-left: 1px solid #e2dDd6;
   z-index: 5;
}
div.uk200Nav ul li ul.uk200NavSubmenu li {
   float:none;
   font-size:1em;
   margin-bottom: 0.5em;
   
   
}
div.uk200Nav ul li:hover ul.uk200NavSubmenu {
   left:-1px;
}

ul.uk200NavSubmenu, ul.uk200NavSubmenu li {
list-style: none;
font-size: 12px;
}

ul.uk200NavSubmenu li {
   padding: 0 10px;
   width: inherit;
}

/* FORMATTING */

#uk200Container a {
color: #000;
text-decoration: none;
}

#uk200Container a:hover {
  color: #d11;
  text-decoration: underline;
}

img.dummyMPU {
   margin: 0.67em 0;
}
p.uk200Small {
   font-size: 0.7em;
   }
img.uk200LeadImage {
   float: left;
   margin-right: 10px;
}

p.uk200IndexLink {
    margin:0;
    font-size: 1.3em;
}

p.uk200IndexLink a {
    color:#d11;
}

img.uk200IndexThumb {
float: left;
margin-right: 10px;
}



div.uk200IndexSidebar h2 {
   margin: 0 0 0.5em 0;
}


/* TABBED NAV FOR IFRAMES */

.uk200Tabs {
   width: 100%;
   border-bottom: 2px solid #c00;
}

ul.uk200TabbedMenu {
   margin:0 0 10px 0;
   padding:10px 0;

}

#uk200Container ul.uk200TabbedMenu li {
   float: left;
   padding: 5px 5px 5px 5px;
   list-style: none;
   margin: 0 10px 0 0  ;
   font-size: 14px;
}

ul.uk200TabbedMenu li.uk200FirstTab {

}

#uk200Container ul.uk200TabbedMenu li.uk200TabSelect {
   padding: 4px 4px 5px 4px;
   -webkit-border-top-left-radius: 5px;
   -webkit-border-top-right-radius: 5px;
   -moz-border-radius-topleft: 5px;
   -moz-border-radius-topright: 5px;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #fff0f0;
   border-top: 1px solid #900;
   border-left: 1px solid #900;
   border-right: 1px solid #900;
}

li.uk200TabItem, a.tableauRankFilter {
    cursor: pointer;
}

div#myVizContainer
{

  width: 940px;
  overflow: hidden;
  position: relative;

}

/* FIRM DETAIL VIEW */

#uk200FirmDetail {
    width: 940px;
    padding-top: 10px;
    position: absolute;
    z-index: 5;
    left:940px;
    background-color: #F2EDE6;
    border-top: 2px solid #900;
}
#uk200FirmDetailLeft {
    width: 450px;
    padding-left:10px;
    float: left;
    margin-right:10px;
}

.uk200FirmWriteup {
    height: 500px;
    overflow-y: scroll;
}

#uk200FirmDetailRight {
    width: 450px;
    float: left;
    margin-left:10px;
    padding-right:10px;
}

img.closeDetail{
    width: 24px;
    height: 24px;
    float: right;
    cursor: pointer;
}
img.detailImageSmallLeft, img.detailImageSmallRight {
    float: left;
}
img.detailImageSmallLeft {
    margin-right: 5px;
}

img.detailImageSmallRight {
    margin-left: 5px;
}

#firmDetailLinkToChart {
    color: #d00;
}



.tableauFilters {
    width: 40%;
    float: left;
}
.internalCharts {
    text-align: right;
    width: 60%;
    float: left;
}

.uk200FullAd {
	display: none;	
}

.uk200PremiumAd {
    position: absolute;
    z-index: 5;
    width: 940px;
    height: 668px;
    padding: 10px 0;
    background-color: #fff;
    left: 940px;
	text-align: center;
}

a.uk200RedLink {
	color: #a00;
}
.uk200BoxoutImg {
	width:300px;
	float: left;
	margin-right: 10px;
}
.uk200BoxoutImg p {
	padding: 10px 0;
	font-size: 11px;
	color: #999;	
}

#uk200Container #uk200AdContent p {
	font-size: 2em;		
}

#uk200Container #uk200AdContent h2 {
	font-size: 3em;		
}

.lit50Picture {
	text-align: center;	
}

/*-----------------------*/
/* END UK 200 TEST PAGES */
/*-----------------------*/


/*-----------------------*/
/* LIT50 IN HOUSE WIDGET */
/*-----------------------*/

#inHouseMenu {
	position: absolute;
	display: none;
	background-color: #e5f2f5;	
	width: 620px;
}
#inHouseMenuContainer {
	position: relative;	
	background-color: #e5f2f5;
	margin-bottom: 0;
	padding: 10px 0;
	
}

#inHouseMenuContainer, .inHouseArrow, .inHouseQuestion {
	cursor: pointer;
}

#inHouseMenu li.inHouseMenuItem {
	background: none !important; 
	padding: 0 10px 0 10px !important;
	margin: 0 0 0 0 !important;
	cursor: pointer !important;
	border-top: solid 1px #ddf;
}

.inHouseQuestion {
	padding-top: 20px;
	display: none;	
}

.inHouseMenuItem:hover {
	text-decoration:underline;
}

.inHouseArrow {
	float: right;
	padding: 0 10px;	
}

#columns #content_sleeve .inHouseLink {
	background-color: #e5f2f5;
	font-size: 1.6em;
	margin: 0;
	padding: 10px;
}

/*---------------------------*/
/* END LIT50 IN HOUSE WIDGET */
/*---------------------------*/